Volumes = AWS storage component = stores ec2 instance data
Volume Snapshot = copy of volume

Our task in this project--automating data backup of ec2 instance.

Project prep:
Create two ec2 instances with "Name" tag and one "prod" server, and the other 
"dev" server.